Issues in Nimble Plugin

Nimble Plugin Issues

  • Usefull

    Votes: 0 0.0%
  • Moderate

    Votes: 0 0.0%

  • Total voters
    0
  • Poll closed .
Greetings Today !!!!!!!!!!!!!

I have created the New Grails Application and tried to install the Nimble plugin using BuiltConfig.groovy file.But I having an run-time issue like as following:
In BuiltConfig.groovy File:

plugins {
// plugins for the compile step
compile ":scaffolding:2.0.1"
compile ':cache:1.1.1'
compile ":nimble:0.7" --------> New PlugIn
}
-------------------------------------------------
After i code above line and once I run the app means I get following Errors:

Compilation error: startup failed:
Compile error during compilation with javac.
C:\Users\PC -1\Documents\workspace-ggts-3.4.0.RELEASE\Sample\target\work\plugins\cache-1.1.1\src\java\grails\plugin\cache\web\GenericResponseWrapper.java:154: error: method does not override or implement a method from a supertype
@Override
^
C:\Users\PC -1\Documents\workspace-ggts-3.4.0.RELEASE\Sample\target\work\plugins\cache-1.1.1\src\java\grails\plugin\cache\web\filter\PageFragmentCachingFilter.java:398: error: cannot find symbol
contentType = response.getContentType();
^
symbol: method getContentType()
location: variable response of type HttpServletResponse
Note: C:\Users\PC -1\Documents\workspace-ggts-3.4.0.RELEASE\Sample\target\work\plugins\shiro-1.2.0\src\java\org\apache\shiro\grails\LegacyShiroFilter.java uses or overrides a deprecated API.
Note: Recompile with -Xlint:deprecation for details.
Note: Some input files use unchecked or unsafe operations.
Note: Recompile with -Xlint:unchecked for details.
2 errors
1 error


Any-One can help me How to use this plugin and run my application
 
Top